﻿@import url("/css/base.css");

.rules-copy h2 {
    margin: 24px 0 10px;
    font-size: 20px;
}

.rules-list {
    list-style: none;
    margin: 0 0 14px;
    padding: 0;
}

.rules-list li {
    margin: 0 0 10px;
}

.rules-list .rules-list {
    margin-top: 10px;
    margin-left: 22px;
}

.rules-list .rules-list .rules-list {
    margin-left: 28px;
}

